Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 02 Feb 2023 14:08:15 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I bought Joie Nitro baby stroller few month ago from Centerpoint  Oasis Mall Sharjah. Recently we lost the armbar and checked with several Centerpoint shops, all said this part is not available. 
Request you to arrange one armbar at the earliest.
Let me know the price please before processing the order.

Below I put the link to the stroller I have for your easy reference.

https://www.babyshopstores.com/ae/en/Baby-and-Moms/Activity-and-Gear/Strollers-and-Prams/Buggies/BABYSHOP-Joie-Nitro-LX-Ember-Buggy-with-Canopy/p/164821827?gclid=CjwKCAiAuOieBhAIEiwAgjCvcqHtyDkO6NkkwKSo4OxX6968gKCRrdeXL8BEg16zAyr59DyoQjlUzBoCtqIQAvD_BwE https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5656883